RFC-047: The Decision on the Application

SupersededPartially implemented

Merged into other RFCs on 22 October 2026. This RFC was never accepted, and its design now lives where each part belongs:

  • produces as a list, a stage per produced thing, and where a decision gets what it needs: RFC-045 §1, §4 and §5.
  • The decision in the chronicle: RFC-046 §3; Cell::decide and refers_to in Chronolexography.
  • The test of art. 13a and the school’s policy: the rulework of Leerplichtwet 1969 art. 13a and the school’s cell, played in the PoC portal.

The text as it stood is in the git history of this file.

RegelRecht

An exploration into transparent, executable legislation, and one of the three projects in the starting selection of the Nederlandse Digitale Dienst.

Links

GitHub repository
How it works
Stay informed
Roadmap (Dutch)
Documentation
Research

Contact

regelrecht@minbzk.nl

Part of

Nederlandse Digitale Dienst
Ministry of Economic Affairs and Climate Policy